
#title-text{
    background: url("/download/attachments/950282/FLOWDOC?version=2&modificationDate=1456930692251&api=v2") no-repeat right top;
}

#title-text a {
    font-family: sans-serif;
    color: #888888;
    display: block;
    line-height: 60px;
    border-bottom: 2px solid #999999;
    margin-right: 70px;
}

#header .aui-header a:focus, #header .aui-header a:hover, #header .aui-header a:active {
    background-color: #B11C1C;
    border-color: #B11C1C;
}

#splitter-sidebar{ 
    background-image: none;

}

#splitter-sidebar a {
    font-size: 1em;
}


